Page 29 of 37 FirstFirst ... 192425262728293031323334 ... LastLast
Results 561 to 580 of 724
Like Tree5Likes
  1. #561  
    Quote Originally Posted by greenawayj View Post
    Thanks Bluenote --

    I can and have done exactly what you suggested. It works. I can absolutely get on the device through a bypass. I can then use meta-doctor to get to WebOS 2.1 and then successfully unmask. The problem is that the interim step where my phone is a Verizon Franken-Pre-with stock 1.4.5 (activated using bypass activation and skip / show first use) and with NO backups on the palm servers -- -it is still showing 9.9.9 in the palm profile.

    This question is just my last ditch effort to ensure nothing related to bypassing activation and skipping first use is causing my 9.9.9 issue (I have elaborated more on that issue at the end of the Sprint Pre+ conversion thread). Several ppl have given suggestions, but nothing has worked so far. My main issue is that I didn't get all of the tokens off of the Verizon device I had purchased on ebay before I moved all the sprint tokens to it, so I have only done a partial overwrite of tokens to the "new" verizon phone (the old Sprint Pre- shell and VZ comms board). So I'm now fairly convinced that I'm just stuck with a 9.9.9 VZ Wifi-only Pre- (with WebOS 2.1 installed and unmasked) that only has partial app catalog access -- just missing the apps that don't like 9.9.9 such as the Angry Birds series, Done!, Notes, etc... I can't figure out the rhyme or reason to which ones because many paid and free PDK apps and SDK apps ARE available to 9.9.9 devices.

    Thanks again for your suggestion.
    If your end goal is to get to 2.1, did you try
    going back to 1.45 stock doctor (don't install any patches), turn off palm profile backup, then use 2.1 metadoctor for wifi version only?
  2. #562  
    Quote Originally Posted by bluenote View Post
    If your end goal is to get to 2.1, did you try
    going back to 1.45 stock doctor (don't install any patches), turn off palm profile backup, then use 2.1 metadoctor for wifi version only?
    Palm profile backup is already off -- has been for a week. (This is a 'spare' profile anyway...). I can't just use the stock 1.4.5 doctor because the phone won't connect to the VZ network for me to sign in to the profile as 1.4.5.... That's why I either currently need to patch with bypass activation and first use or get the wifi turned on before the activation screen...

    ...or are you saying that doctoring to 1.4.5 without a sign-in would be sufficient? I don't imagine that would work since without activation and sign-in Palm's servers have seen the device as 1.4.5.... going straight from there to 2.1 masked as 1.4.5 will still leave me with 9.9.9. (I think). It cant hurt for me to try it I guess. I've only Doctored and Meta-doctored about 25 times the last 5 days.

    thanks again for your interest and suggestions to help.
  3. #563  
    "...or are you saying that doctoring to 1.4.5 without a sign-in would be sufficient? "

    Yes, I had to start with 1.45 stock doctor without signing in since I did not have Verizon service. Then I went straight to 2.1. After I went to 2.1 and signed in correctly, I had the Dr FirstUseSkipped profile issue, so I turned off backup and just re-applied 2.1. Then configured wifi, signed in profile, and unmasqued.
    I'm not sure how not having all the tokens will or will not affect this process.
  4. #564  
    Hmm...Ok so I finally got through this horrible process...

    I have my meta-sprint-pre-2.1.0 folder on my desktop and I run webosdoctor within.

    It starts up, gets to the point of 'charging my battery', then I get this error:

    "We were unable to reset your phone"...

    NOOOOOOOOOO

    Help?
    Psalm 11:6
    Upon the wicked he shall rain snares, fire and brimstone,
    and an horrible tempest: this shall be the portion of their cup.
  5. #565  
    Quote Originally Posted by xBRIMSTON3x View Post
    Hmm....................It starts up, gets to the point of 'charging my battery', then I get this error:

    "We were unable to reset your phone"...

    NOOOOOOOOOO

    Help?
    Search for that unable message and you'll find http://forums.precentral.net/palm-pr...ml#post2159753. I rebuilt the doctor Jar after following that guide. Don't know why my Pre 2 got into this mode though.
    Last edited by Dick99999; 03/04/2011 at 09:04 AM. Reason: Pre 2
  6. #566  
    I asked in the 2.1.0 testing thread about a way to backup my entire phone with all of the settings and data as they are (essentially ghost the phone). Rod kindly replied that the meta-doctor has such a low-level backup option, but doesn't have a corresponding restore option. Since my preference would be to perform such a backup in the next few days (honestly, before I mess up my phone with patches, themes, etc.), my question is not directly whether such an option will be made available in the future, but if in your experience it is worth my time to do this low-level backup now or just forget about it. For example it's not worth my time & storage space to do this backup if changes would have to be made to allow for such a restore and backups made now wouldn't be compatible...
  7.    #567  
    Quote Originally Posted by PickleFart9 View Post
    I asked in the 2.1.0 testing thread about a way to backup my entire phone with all of the settings and data as they are (essentially ghost the phone). Rod kindly replied that the meta-doctor has such a low-level backup option, but doesn't have a corresponding restore option. Since my preference would be to perform such a backup in the next few days (honestly, before I mess up my phone with patches, themes, etc.), my question is not directly whether such an option will be made available in the future, but if in your experience it is worth my time to do this low-level backup now or just forget about it. For example it's not worth my time & storage space to do this backup if changes would have to be made to allow for such a restore and backups made now wouldn't be compatible...
    The backup is of the exact files in the filesystem.

    There likely will not be an automatic way to use that, but you can extract individual files and information out of that backup if you already know how to interpret or access the internals of those files.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  8. ght
    ght is offline
    ght's Avatar
    Posts
    772 Posts
    Global Posts
    886 Global Posts
    #568  
    Well, I got so far as to get a copy of my prefsDB.sl file onto my laptop, but I can't figure out where to put it. I've been using Cygwin on a Windows XP machine, if that helps.

    What I'm trying to do is load my wifi profiles onto a 2.1 upgrade doctor so that I can restore apps and accounts over wifi, rather than 3G. I've successfully doctored to 2.1 on my VZW Pre Plus, but I'm looking to bring my original profile from 1.4.5 to 2.1.0, and I have a lot of apps and accounts on it.
  9. HakanO's Avatar
    Posts
    87 Posts
    Global Posts
    88 Global Posts
    #569  
    Quote Originally Posted by GHT View Post
    Well, I got so far as to get a copy of my prefsDB.sl file onto my laptop, but I can't figure out where to put it. I've been using Cygwin on a Windows XP machine, if that helps.

    What I'm trying to do is load my wifi profiles onto a 2.1 upgrade doctor so that I can restore apps and accounts over wifi, rather than 3G. I've successfully doctored to 2.1 on my VZW Pre Plus, but I'm looking to bring my original profile from 1.4.5 to 2.1.0, and I have a lot of apps and accounts on it.
    I have the same troubles. I can read what it says in the makefile comments so I am able to copy the prefsDB.sl-file (using WOQI) but I cant figure out the instructions regarding where to put it on the host machine.

    I would appreciate if someone could provides som guidance...
    -Unlocked Pre3 QWERTY from Palm Eurostore
    Activated on German app catalog including Payed Apps with wirecard.com
    -TouchPad from EBay using German app catalog
    German App Cataloge including Payed Apps with wirecard.com
    -HP Veer QWERTZ from MediaMarkt in Germany as backup/tehtering device
    Activated on German app catalog with Impostah including Payed Apps with wirecard.com
    -German O2 Pre- testing 2.2.4 WiFi only profile
  10. HakanO's Avatar
    Posts
    87 Posts
    Global Posts
    88 Global Posts
    #570  
    Quote Originally Posted by GHT View Post
    Well, I got so far as to get a copy of my prefsDB.sl file onto my laptop, but I can't figure out where to put it. I've been using Cygwin on a Windows XP machine, if that helps.

    What I'm trying to do is load my wifi profiles onto a 2.1 upgrade doctor so that I can restore apps and accounts over wifi, rather than 3G. I've successfully doctored to 2.1 on my VZW Pre Plus, but I'm looking to bring my original profile from 1.4.5 to 2.1.0, and I have a lot of apps and accounts on it.
    I'm also wanting to find the answer - any luck yet?
    -Unlocked Pre3 QWERTY from Palm Eurostore
    Activated on German app catalog including Payed Apps with wirecard.com
    -TouchPad from EBay using German app catalog
    German App Cataloge including Payed Apps with wirecard.com
    -HP Veer QWERTZ from MediaMarkt in Germany as backup/tehtering device
    Activated on German app catalog with Impostah including Payed Apps with wirecard.com
    -German O2 Pre- testing 2.2.4 WiFi only profile
  11.    #571  
    If you look in the Makefile, you will see the documentation for the options:

    # INSTALL_WIFI_PROFILES imports a wifi preferences database file from
    # the user's home directory to the device. The device will then be
    # set up to use wifi immediately after the webOS Doctor has completed.
    # You must already have copied a correctly configured prefsDB.sl file
    # from the /var/preferences/com.palm.wifi/ directory on the device to
    # ~/.ssh/com.palm.wifi.prefsDB.sl or to ./config/com.palm.wifi.prefsDB.sl
    # on your host machine before enabling this feature, or it will cause a
    # fatal error.

    So if you are already in the meta-doctor directory, go:

    mkdir -p config

    and put the file in the config directory, named com.palm.wifi.prefsDB.sl

    If you have a ~/.ssh directory and know where it is, you can alternately put it there.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  12. HakanO's Avatar
    Posts
    87 Posts
    Global Posts
    88 Global Posts
    #572  
    Thanks, worked like a charm. Flashing my 2.1.0 right now.
    -Unlocked Pre3 QWERTY from Palm Eurostore
    Activated on German app catalog including Payed Apps with wirecard.com
    -TouchPad from EBay using German app catalog
    German App Cataloge including Payed Apps with wirecard.com
    -HP Veer QWERTZ from MediaMarkt in Germany as backup/tehtering device
    Activated on German app catalog with Impostah including Payed Apps with wirecard.com
    -German O2 Pre- testing 2.2.4 WiFi only profile
  13. conum's Avatar
    Posts
    338 Posts
    Global Posts
    339 Global Posts
    #573  
    meta-doctor-wiki is corrupt (server error). where to find meta-doctor now?
    A database query syntax error has occurred. This may indicate a bug in the software. The last attempted database query was:

    (SQL query hidden)

    from within function "". MySQL returned error "1030: Got error -1 from storage engine (10.10.10.99)".
  14. ght
    ght is offline
    ght's Avatar
    Posts
    772 Posts
    Global Posts
    886 Global Posts
    #574  
    Quote Originally Posted by rwhitby View Post
    If you look in the Makefile, you will see the documentation for the options:

    # INSTALL_WIFI_PROFILES imports a wifi preferences database file from
    # the user's home directory to the device. The device will then be
    # set up to use wifi immediately after the webOS Doctor has completed.
    # You must already have copied a correctly configured prefsDB.sl file
    # from the /var/preferences/com.palm.wifi/ directory on the device to
    # ~/.ssh/com.palm.wifi.prefsDB.sl or to ./config/com.palm.wifi.prefsDB.sl
    # on your host machine before enabling this feature, or it will cause a
    # fatal error.

    So if you are already in the meta-doctor directory, go:

    mkdir -p config

    and put the file in the config directory, named com.palm.wifi.prefsDB.sl

    If you have a ~/.ssh directory and know where it is, you can alternately put it there.

    -- Rod
    I put a note in the MetaDoctor wiki under Miscellaneous to try to help others who have the same question. If you would be so kind as to review what I wrote and make sure it is accurate, I would appreciate it.
  15. #575  
    Hello. I have a SFR version of the pre plus and would like to upgrade to the new 2.1.0 which has just been released for this version of the device. I am wondering if it's possible to use the meta-doctor on the SFR 2.1.0 webos doctor to change the keyboard layout and bypass first use. I've uncommented these parts in the makefile, but am not sure what command to enter to get this working. Each time I run meta-doctor, it asks for the O2 version of 2.1.0. Can I run it with the SFR version? Thanks.
  16.    #576  
    Quote Originally Posted by ummmwoah View Post
    Hello. I have a SFR version of the pre plus and would like to upgrade to the new 2.1.0 which has just been released for this version of the device. I am wondering if it's possible to use the meta-doctor on the SFR 2.1.0 webos doctor to change the keyboard layout and bypass first use. I've uncommented these parts in the makefile, but am not sure what command to enter to get this working. Each time I run meta-doctor, it asks for the O2 version of 2.1.0. Can I run it with the SFR version? Thanks.
    The Meta-Doctor now uses the latest SFR version for DEVICE=PrePlus and CARRIER=wr.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  17. #577  
    This is what I get when I type the command listed on the webos internals meta-doctor guide:

    make CARRIER=wr unpack patch pack
    mkdir -p downloads
    Please download the correct version of the webOS Doctor .jar file
    and then move it to downloads/webosdoctorp101ueude-wr-2.1.0.jar (i.e. the downloads directory that was just created under the current directory).
    make[1]: *** [downloads/webosdoctorp101ueude-wr-2.1.0.jar] Error 1
    make: *** [all-wr] Error 2

    When I specify the carrier and/or webos version, I get this:
    DEVICE = PrePlus
    CARRIER = wr
    VERSION = 2.1.0
    BYPASS_FIRST_USE_APP = 1
    AUTO_INSTALL_PREWARE = 1
    CHANGE_KEYBOARD_TYPE = z
    CUSTOM_BOOTLOGO = scripts/WebOS-Internals.tga

    Any ideas? Thanks again for your help.
  18.    #578  
    Quote Originally Posted by ummmwoah View Post
    This is what I get when I type the command listed on the webos internals meta-doctor guide:

    make CARRIER=wr unpack patch pack
    mkdir -p downloads
    Please download the correct version of the webOS Doctor .jar file
    and then move it to downloads/webosdoctorp101ueude-wr-2.1.0.jar (i.e. the downloads directory that was just created under the current directory).
    make[1]: *** [downloads/webosdoctorp101ueude-wr-2.1.0.jar] Error 1
    make: *** [all-wr] Error 2

    When I specify the carrier and/or webos version, I get this:
    DEVICE = PrePlus
    CARRIER = wr
    VERSION = 2.1.0
    BYPASS_FIRST_USE_APP = 1
    AUTO_INSTALL_PREWARE = 1
    CHANGE_KEYBOARD_TYPE = z
    CUSTOM_BOOTLOGO = scripts/WebOS-Internals.tga

    Any ideas? Thanks again for your help.
    That means you did not update your meta-doctor clone since I released the new version.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  19. #579  
    Ahhhh, I knew I missed something. Thanks.
  20. #580  
    Hey Rod,

    I was wondering if I could use the meta doctor to turn my pre minus into a wifi only device and keep all my current information on it (texts/call logs/memos,etc) while moving onto a pre2?

Posting Permissions